This package was debianized by Alexander Shaduri <ashaduri 'at' gmail.com> on
Sat, 15 Nov 2008 00:12:04 +0400.

It was downloaded from <https://gsmartcontrol.sourceforge.io/>

Copyright:

    Copyright (C) 2008 - 2017  Alexander Shaduri <ashaduri 'at' gmail.com>

License:

This product is multi-licensed under GNU GPL versions 2 and 3.
You are free to choose which one you use.

This program is free software: you can redistribute it and/or modify it under
the terms of either version 2 or (at your option) version 3 of the GNU General
Public License as published by the Free Software Foundation.

This program is distributed in the hope that it will be useful, but WITHOUT ANY
WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
A PARTICULAR PURPOSE. See the GNU General Public Licenses for more details.

You should have received copies of these licenses along with this program.
If not, see <http://www.gnu.org/licenses/>.

On Debian systems, the complete text of the GNU General
Public Licenses can be found in `/usr/share/common-licenses/GPL-2' and
`/usr/share/common-licenses/GPL-3'.

The Debian packaging is (C) 2008 - 2017  Alexander Shaduri <ashaduri 'at' gmail.com> and
is licensed under the GPLv2 and GPLv3, see above.

